###################
#### Documents ####
###################
## The minimum allowed size for a document or a folder.
#resources.appian.ac.MINIMUM_DOCUMENT_NAME_LENGTH=4
## The maximum allowed size in bytes for a document
#resources.appian.ac.MAX_UPLOAD_FILE_SIZE=1024000000
## The group id of Collaboration Administrators
#resources.appian.ac.collaboration.COLLABORATION_ADMINISTRATION_GROUP_ID=0
## The number of Documents, Knowledge Center, or Folders that can be moved 
## simultaneously
#resources.appian.ac.collaboration.MAX_NUMBER_MOVEABLE_OBJECTS=4
## The number of megabytes to allocate to new users' quota for documents
## uploaded to folders in Personal and Teams knowledge centers.  Changing the
## value does not affect existing users.
#server.conf.collaboration.DEFAULTSPACE=250
## Whether documents can be downloaded with the Content-Disposition header set
## to "inline" by using inline=true as a request parameter. This property must
## be set to true in order to use PDF forms as task forms or to display the
## contents of a file stored in Documents inline on a page in the web page 
## channel.
#conf.content.download.inline=false